/*@charset "UTF-8";*/
#nigaoe-etching .image-heading-text {
  color: inherit;
}
#nigaoe-etching .ml-n2, .mx-n2 {
  /* margin-left: 0 !important;
  margin-right: 0 !important; */
}
#nigaoe-etching .text-center {
  /* padding-right: 0;
  padding-left: 0; */
}

@media (max-width: 768.98px) {
  #nigaoe-etching .carousel-item {
    margin-right: -100%;
  }
}
#nigaoe-etching ul {
  padding-inline-start: 10px;
}
#nigaoe-etching li {
  list-style-type: none;
}
/*#nigaoe-etching li::before {
  position: relative;
  top: -2px;
  left: -6px;
  display: inline-block;
  width: 6px;
  height: 6px;
  content: '';
  border-radius: 100%;
  background: #999;
}*/

/* --------------------------------------------------------------------
First view
-------------------------------------------------------------------- */
/* リンク無効化 */
.fullscreen-banner .experience-commerce_assets-mainBannerWithTextPosition a {
  pointer-events: none;
}
/* ボタン非表示 */
.fullscreen-banner .experience-commerce_assets-mainBannerWithTextPosition .mainbanner-sub-text {
  display: none;
}
/* mainImage padding 削除 */
.fullscreen-banner > .row:first-child > .col-12:first-child {
  padding-right: 0;
  padding-left: 0;
}
/* catchCopy */
.fullscreen-banner .experience-commerce_assets-mainBannerWithTextPosition .image-heading-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.fullscreen-banner .experience-commerce_assets-mainBannerWithTextPosition h1 {
  font-size: 2.0rem;
  font-family: Noto Serif,Noto Serif Japanese !important;
  letter-spacing: 4px;
  line-height: 1.4;
  /* color: #fff; */
  /* text-align: left; */
}
.fullscreen-banner .experience-commerce_assets-mainBannerWithTextPosition h2 {
  font-size: 1.4rem;
  font-family: Noto Serif,Noto Serif Japanese !important;
  letter-spacing: 4px;
  line-height: 1.4;
  color: #fff;
  /* text-align: left; */
}

@media (max-width: 768.98px) {
  .fullscreen-banner {
    margin-bottom: 0;
  }
  .fullscreen-banner .mainbanner-with-text-position-container .image-heading-text .title {
    margin-right: 0;
  }
  .fullscreen-banner .experience-commerce_assets-mainBannerWithTextPosition .image-heading-container {
    position: absolute;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  }
}



/* --------------------------------------------------------------------
content common
-------------------------------------------------------------------- */
.main-container .experience-main > .experience-component .text-center {
  text-align: unset !important;
}
.main-container .experience-main > .experience-component h2 {
  font-size: 1.6rem;
  font-family: Noto Serif,Noto Serif Japanese !important;
  letter-spacing: 2px;
  text-align: center;
  margin-bottom: 30px;
}


/* --------------------------------------------------------------------
1 content mainText
-------------------------------------------------------------------- */
.main-container .experience-main > .experience-component:nth-child(1) {
  margin: 60px auto;
  max-width: 940px;
}
.main-container .experience-main > .experience-component:nth-child(1) .text-center {
  text-align: center !important;
}

.main-container .experience-main .experience-component:nth-child(1) .experience-commerce_assets-editorialRichText h1 {
  font-size: 1.8rem;
  font-family: Noto Serif,Noto Serif Japanese !important;
  letter-spacing: 2px;
  text-align: center;
  line-height: 1.5;
  margin-bottom: 20px;
}
.main-container .experience-main .experience-component:nth-child(1) .editorialRichText-component-container h2 {
  /* font-size: 1.6rem;
  font-family: Noto Serif,Noto Serif Japanese !important;
  letter-spacing: 2px;
  text-align: center; */
}

/* --------------------------------------------------------------------
2 content photo
-------------------------------------------------------------------- */
.main-container .experience-main > .experience-component:nth-child(2) {
  margin: 0 auto 60px;
  max-width: 720px;
}

/* --------------------------------------------------------------------
3-4 content flow
-------------------------------------------------------------------- */
.main-container .experience-main > .experience-component:nth-child(3) {
  background-color: #f8f8f8;
  padding-top: 60px;
}
.main-container .experience-main > .experience-component:nth-child(3) .col-12 {
  padding-right: 12px;
  padding-left: 12px;
}
/* title
-------------------------------------------------------------------- */
.main-container .experience-main > .experience-component:nth-child(3) .experience-column1 > .experience-commerce_assets-editorialRichText {
  background-color: #f8f8f8;
}
/* flow 1
-------------------------------------------------------------------- */
.main-container .experience-main > .experience-component:nth-child(3) .experience-column1 > .experience-commerce_layouts-mobileGrid1r1c {
  background-color: #fff;
  padding: 30px 30px 15px;
}
.main-container .experience-main > .experience-component:nth-child(3) h4 {
  background: linear-gradient(transparent 65%, #eae9e5 65%);
  font-weight: bold;
  font-size: 1.2rem;
}
@media (max-width: 768.98px) {
  .main-container .experience-main > .experience-component:nth-child(3) .experience-column1 > .experience-commerce_layouts-mobileGrid1r1c {
    background-color: #fff;
    padding: 30px 15px 15px;
  }
}

/* flow 2
-------------------------------------------------------------------- */
.main-container .experience-main > .experience-component:nth-child(4) {
  background-color: #f8f8f8;
}
.main-container .experience-main > .experience-component:nth-child(4) .container {
  padding: 15px 22px 60px;
}
.main-container .experience-main > .experience-component:nth-child(4) .experience-commerce_layouts-mobileGrid1r1c {
  margin-bottom: 0.75rem;
}
.main-container .experience-main > .experience-component:nth-child(4) .experience-column1 > .experience-commerce_layouts-mobileGrid2r1c > .mobile-2r-1c > .row > .region:nth-child(1) {
  background-color: #fff;
  border-right: 1px solid #ccc;
  padding: 30px 30px 15px;
}
.main-container .experience-main > .experience-component:nth-child(4) .experience-column1 > .experience-commerce_layouts-mobileGrid2r1c > .mobile-2r-1c > .row > .region:nth-child(2) {
  background-color: #fff;
  padding: 30px 30px 15px;
}
.main-container .experience-main > .experience-component:nth-child(4) h4 {
  background: linear-gradient(transparent 65%, #eae9e5 65%);
  font-weight: bold;
  font-size: 1.2rem;
}
@media (max-width: 768.98px) {
  .main-container .experience-main > .experience-component:nth-child(4) .experience-column1 > .experience-commerce_layouts-mobileGrid2r1c > .mobile-2r-1c > .row > .region:nth-child(1) {
    border-right: none;
    padding: 15px;
  }
  .main-container .experience-main > .experience-component:nth-child(4) .experience-column1 > .experience-commerce_layouts-mobileGrid2r1c > .mobile-2r-1c > .row > .region:nth-child(2) {
    padding: 15px;
  }
}

/* --------------------------------------------------------------------
5 content note
-------------------------------------------------------------------- */
.main-container .experience-main > .experience-component:nth-child(5) {
  margin: 60px auto;
  max-width: 940px;
}
.main-container .experience-main > .experience-component:nth-child(5) h3 {
  text-align: left;
}

/* --------------------------------------------------------------------
6 content targetProducts
-------------------------------------------------------------------- */
.main-container .experience-main > .experience-component:nth-child(6) {
  background-color: #f8f8f8;
  padding: 60px 0;
}
.main-container .experience-main > .experience-component:nth-child(6) > .container {
  max-width: 940px;
  padding: 15px;
}
/* title
-------------------------------------------------------------------- */
.main-container .experience-main > .experience-component:nth-child(6) .experience-column1 > .experience-commerce_assets-editorialRichText {
  background-color: #f8f8f8;
}
/* cont
-------------------------------------------------------------------- */
.main-container .experience-main > .experience-component:nth-child(6) .experience-column1 > .experience-commerce_layouts-mobileGrid1r1c {
  background-color: #fff;
  padding: 30px 15px 15px;
  border: 1px solid #ccc;
}
.main-container .experience-main > .experience-component:nth-child(6) h4 {
  font-weight: bold;
  font-size: 1.2rem;
}

/* --------------------------------------------------------------------
7 content sample
-------------------------------------------------------------------- */
.main-container .experience-main > .experience-component:nth-child(7) {
  margin: 60px auto;
}
/* title
-------------------------------------------------------------------- */
.main-container .experience-main > .experience-component:nth-child(7) .experience-column1 > .experience-commerce_assets-editorialRichText {

}
/* cont
-------------------------------------------------------------------- */
.main-container .experience-main > .experience-component:nth-child(7) .experience-column1 > .experience-commerce_layouts-mobileGrid1r1c {
  /* background-color: #fff;
  padding: 30px 15px 15px;
  border: 1px solid #ccc; */
}
.main-container .experience-main > .experience-component:nth-child(7) h4 {
  /* font-weight: bold;
  font-size: 1.2rem; */
}


/* --------------------------------------------------------------------
8 content price
-------------------------------------------------------------------- */
.main-container .experience-main > .experience-component:nth-child(8) {
  background-color: #f8f8f8;
  padding: 60px 0;
}
.main-container .experience-main > .experience-component:nth-child(8) > .container {
  max-width: 940px;
  padding: 15px;
}
/* title
-------------------------------------------------------------------- */
.main-container .experience-main > .experience-component:nth-child(8) .experience-column1 > .experience-commerce_assets-editorialRichText {
  background-color: #f8f8f8;
}
/* cont
-------------------------------------------------------------------- */
.main-container .experience-main > .experience-component:nth-child(8) .experience-column1 > .experience-commerce_layouts-mobileGrid1r1c {
  background-color: #fff;
  padding: 30px 15px 15px;
  border: 1px solid #ccc;
}
.main-container .experience-main > .experience-component:nth-child(8) h4 {
  font-weight: bold;
  font-size: 1.2rem;
}

/* --------------------------------------------------------------------
9 content attention
-------------------------------------------------------------------- */
.main-container .experience-main > .experience-component:nth-child(9) {
  margin: 60px auto;
  max-width: 940px;
}

/* 20260420 add */
#nigaoe li::before,
#target-products li::before,
#attention li::before{
  position: relative;
  top: -2px;
  left: -6px;
  display: inline-block;
  width: 6px;
  height: 6px;
  content: '';
  border-radius: 100%;
  background: #999;
}

.mg_top{
  margin-top: 32px;
}

